Bug 1603026 - Vim Performance States Table Causing Region to Lock up During a Vacuum
Summary: Vim Performance States Table Causing Region to Lock up During a Vacuum
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.5
Assignee: Joe Rafaniello
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1601264
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-19 02:52 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
7 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1601264
Environment:
Last Closed: 2018-11-05 13:58:27 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:13 UTC

Comment 2 CFME Bot 2018-09-11 20:21:20 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/6090dbc09e2c75c3ae8a8366ae9098eed8ca8e2b
commit 6090dbc09e2c75c3ae8a8366ae9098eed8ca8e2b
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Mon Jul 16 15:35:00 2018 -0400
Commit:     Nick Carboni <ncarboni@redhat.com>
CommitDate: Mon Jul 16 15:35:00 2018 -0400

    Merge pull request #17713 from jrafanie/normal_maintenance_should_do_regular_vacuum

    Maintenance must run VACUUM to avoid long held locks
    (cherry picked from commit b11ffa9f662d86eee891a1e0b104e103101df98d)

    https://bugzilla.redhat.com/show_bug.cgi?id=1603026

 lib/extensions/ar_base.rb | 2 +-
 spec/lib/extensions/ar_base_spec.rb | 14 +
 2 files changed, 15 insertions(+), 1 deletion(-)

Comment 4 Tasos Papaioannou 2018-10-04 16:22:18 UTC
Verified on 5.9.5.0.

Comment 6 errata-xmlrpc 2018-11-05 13:58:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.